Threat Encyclopedia

Security Vulnerability CVE-2021-30603 for Google Chrome

Description

Data race in WebAudio in Google Chrome prior to 92.0.4515.159 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page.

Affected Products

Google Chrome

CVE References

CVE-2021-30603